Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcNameParse

## Name

FcNameParse -- Parse a pattern string

## Synopsis

    #include <fontconfig.h>

``FcPattern * FcNameParse`(const char *name);`

## Description

Converts name from the standard text format described above into a pattern.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcDefaultSubstitute | Up | FcNameUnparse